<!DOCTYPE html>
<html lang="nl">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../style/normalize.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Poppins&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="../style/main.css" />
    <title>New Kids Nitro | ELOICT MOVIE DB</title>
  </head>
  <body>
    <div class="container">
      <header style="--bg-image: url(../assets/new_kids_nitro.jpg)">
        <nav class="content-container">
          <a href="../">home</a>
        </nav>
        <div class="intro content-container">
          <div class="hero">
            <h1>New Kids Nitro</h1>
          </div>
        </div>
      </header>
      <main>
        <article class="content-container detail">
          <div class="text-container">
            <!--    CHANGE CONTENT      -->
            <h2>New Kids Nitro</h2>
            <p class="subtitle">Steffen Haars & Flip van der Kuil, 2011, 78'</p>

            <p>
              In dit vervolgdeel zijn de vijf welbekende hangjongeren uit
              Maaskantje verwikkeld in een steeds heviger wordend conflict met
              een groepje vergelijkbare asos uit het naburige Schijndel (dat in
              de vorige film nochtans van de kaart leek te zijn geveegd). Dit
              resulteert in een aantal lekker lompe aanvaringen, maar jammer
              genoeg missen deze vaak net de charme (bij gebrek aan een beter
              woord) van de soortgelijke belevenissen uit de eerste film. Lachen
              om asos werkt immers toch het beste wanneer ze zich tegen het
              gezag keren. Daar komt bij dat de Schijndelse tegenhangers van de
              New Kids niet al te interessant zijn. Ze worden in ieder geval
              regelmatig in de schaduw gezet door een vele malen grappiger
              clubje hangjongeren uit Woensel, dat steeds vanuit het niets
              opduikt.
            </p>
            <p>
              Terwijl de Brabantse burenruzie ontaardt in illegale straatraces
              en massale vechtpartijen, vindt in Friesland als gevolg van een
              meteorietinslag een ware zombie-uitbraak plaats. Het ligt voor de
              hand dat de New Kids en hun opponenten uiteindelijk de strijdbijl
              zullen begraven om samen in deze provincie met het gebruikelijke
              wapengekletter orde op zaken te stellen, al duurt het een
              behoorlijke tijd voordat dat eindelijk zover is. New Kids en
              zombies blijken een aangename combinatie, maar de film weet het
              gegeven helaas niet volledig te benutten. Met Shaun of the Dead en
              Zombieland heeft de film natuurlijk twee erg sterke concurrenten
              in het zombiekomediegenre en jawel: geen moment wordt het niveau
              van spanning van die eerste of de opwindende actie van die tweede
              ook maar enigszins benaderd.
            </p>
            <p>
              Al met al doet New Kids Nitro niet heel veel onder voor zijn
              voorganger, dus eenieder die daarvan heeft genoten kan ook nu zijn
              lol weer op met alle absurdistische grofheden. Echter, een hoop
              tekortkomingen die bij de eerste film nog te vergeven waren,
              beginnen nu steeds meer op te vallen: er zijn net te veel grappen
              die dood slaan, net te veel personages zonder bestaansrecht en de
              vierde muur wordt wederom tot vervelens toe doorbroken.
              Liefhebbers zullen ongetwijfeld weer smullen, maar om hun fans
              tegemoet te komen mogen de makers zich voor de onvermijdelijke
              derde film concentreren op een strakkere verhaallijn en wat
              scherpere humor. Dat is toch wel het minste wat ze voor het
              vermoedelijke succes mogen doen.
            </p>
          </div>
          <div class="video-container">
            <!--    CHANGE YOUTUBE MOVIE    -->
            <iframe
              width="560"
              height="315"
              src="https://www.youtube.com/embed/fzQSE_3eLKk"
              title="YouTube video player"
              frameborder="0"
              allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
              allowfullscreen
            ></iframe>
          </div>
          <a href="../" class="button large back">terug naar overzicht</a>
        </article>
      </main>
    </div>
    <footer>
      <div class="content-container">
        &copy; eloict 2022, content from
        <a href="https://kaskcinema.be">kaskcinema.be</a>
      </div>
    </footer>
  </body>
</html>
